Flutter Gems is a curated list of 6000+ useful Dart & Flutter packages that are categorized based on functionality.

Discord Medium LinkedIn Twitter

blur_bottom_bar

flutter pub add blur_bottom_bar
pub.dev Source Code API Docs
Category : Bottom Navigation Bar
Dart 3 compatible : Yes
Null safety : Yes
Platform(s) : Android iOS Web macOS Windows Linux
Dart SDK : >=2.12.0 <3.0.0
Latest Version : 1.0.3 (Jun, 2021)
Created : May, 2020
Pub Likes : 27
Pub Points : 150
GitHub Stars : 9
Open Issues : 2

About blur_bottom_bar package

Flutter blur bottom bar is a recreation of the ios tab view with material desifn for android and ios

Open Source Flutter Apps & Projects that use blur_bottom_bar package

Currently, there are no open source Flutter apps available that use this package.
Please consider submitting one here.

Any issues in this page? Report here.

Last updated: July 1, 2024